@charset "UTF-8";
/**
* (en) Variation of screen layout (basemod.css) for layout example "3col_fixed"
* (de) Variation des Screenlayouts (basemod.css) für Layoutbeispiel "3col_fixed"
   
*/

@media screen
{
  /**
  * (en) 
  * (de) 
  *
  * |-------------------------------|
  * | #header                       |
  * | 1194px                        |
  * |-------------------------------|
  * | #col1   | #col3     | #col2   |
  * | 220px   | 750px     | 220px   |
  * |-------------------------------|
  * | #footer                       |
  * |-------------------------------|
  */
#page_margins {
	width:1194px;
	margin-left: auto;
 	margin-right: auto;
	max-width:inherit;  /* min-width für fixes Layout abschalten */
	min-width:inherit;  /* max-width für fixes Layout abschalten */
}

/* Korrektur von Randabständen */
#main { margin: 0; padding: 0; }
#footer {margin:0; padding: 1em; border-color: #aaa; }

/* Hintergrundgrafik für linke Spalte - Grafikbreite 220 Pixel */
#main { background: #fff /*url(../../img/xxx.gif) repeat-y top left;*/ }




}
